﻿@charset "UTF-8";
/* CSS Document */

body {
				/*				background-image: url('../images/back.jpg'); */
				margin-top: 10px;
				margin-bottom: 30px;
				color: #0a0a0a;
				font-family: Arial, Helvetica, sans-serif;
				background-color: #CCCCCC;
}
#maincontainer {
				height: auto;
				width: 860px;
				overflow: hidden;
				margin: 0 auto;
				background-color: #FFFFFF;
}
#header {
/*	background-image: url("../images/BodyTop.png"); */
	margin: 30px 0 0;
	height: 17px;
	width: 860px;
	overflow: hidden;
}
#contentarea {
				color: #0a0a0a;
				font-family: Helvetica, Arial, SunSans-Regular, sans-serif;
/*				background-image: url('../images/bodyRepeater.png'); */
				background-repeat: repeat-y;
				margin: 0;
				height: auto;
				width: 800px;
				overflow: hidden;
				padding-right: 50px;
				padding-left: 30px;
				text-align: center;
}
#footer {
/*	background-image: url("../images/BodyBottom.png"); */
	margin: 0 0 30px;
	height: 21px;
	width: 860px;
	overflow: hidden;
}
#testimonialboxtop { background-image: url("../images/testi-top.jpg"); height: 80px; width: 557px; overflow: hidden; margin: 15px auto 0; }
#testimonialboxbodyrepeat { background-image: url("../images/testi-med.jpg"); background-repeat: repeat-y; height: auto; width: 527px; overflow: hidden; margin: 0 auto; padding: 15px; }
#testimonialboxbottom { background-image: url("../images/testi-bottom.jpg"); height: 8px; width: 557px; overflow: hidden; margin: 0 auto 35px; }
#guaranteeboxtop { background-image: url("../images/guar-top.jpg"); height: 103px; width: 528px; overflow: hidden; margin: 15px auto 0; }
#guaranteeboxbodyrepeat { background-image: url("../images/guar-med.jpg"); background-repeat: repeat-y; height: auto; width: 448px; overflow: hidden; margin: 0 auto; padding: 0 40px 0; }
#guaranteeboxbottom { background-image: url("../images/guar-bottom.jpg"); height: 120px; width: 528px; overflow: hidden; margin: 0 auto 35px; }
#orderboxtop { background-image: url("../images/orderbox-top.jpg"); height: 27px; width: 664px; overflow: hidden; margin: 15px auto 0; }
#orderboxbodyrepeat { background-image: url("../images/orderbox-med.jpg"); background-repeat: repeat-y; height: auto; width: 584px; overflow: hidden; margin: 0 auto; padding: 0 40px; }
#orderboxbottom { background-image: url("../images/oerbox-bottom.jpg"); height: 26px; width: 664px; overflow: hidden; margin: 0 auto 35px; }
/* Headline Tags H1 to H4 */

h1 {
				font-family: Tahoma, serif;
				font-size: 30pt;
				font-weight: bold;
				text-align: center;
				color: #FF743A;
}
h2 {
				font-size: 30px;
				font-weight: bold;
				color: #ff743a;
				font-family: Georgia, serif;
				text-shadow: 1px 1px 1px #999;
}
h3 {
				font-size: 22px;
				font-family: Georgia, serif;
				font-style: italic;
				color: #ff743a;
}
h4 {
				font-size: 16pt;
				color: #ff743a;
				font-family: Georgia, serif;
}

h5 {
	font-size: 16px;
	color: #292929;
    font-family: Georgia, serif;
    font-style: italic;
}

/* Highlighted Text */

.highlight {
	font-weight: bold;
	background-color: rgb(255, 255, 153);
}

/* Bullet Checkmark LIST */

    ul.check {
        list-style-type: none;
        margin: 20px;
    }
    
    ul.check li {
        margin-bottom: 5px;
        background-image: url("../images/bulletCheck.png");
        background-repeat: no-repeat;
        background-position: 0px 2px;
        padding-left: 32px; padding-right:4px; padding-top:4px; padding-bottom:4px
    }
    

    
 /* Bullet X LIST */

    ul.x {
        list-style-type: none;
        margin: 20px;
    }
    
    ul.x li {
        margin-bottom: 5px;
        background-image: url("../images/bulletX.png");
        background-repeat: no-repeat;
        background-position: 0px 2px;
        padding-left: 32px; padding-right:4px; padding-top:4px; padding-bottom:4px
    }
    
    /* Bullet Checkmark LIST */

    ul.arrow {
        list-style-type: none;
        margin: 20px;
    }
    
    ul.arrow li {
        margin-bottom: 5px;
        background-image: url("../images/bulletArrow.png");
        background-repeat: no-repeat;
        background-position: 0px 2px;
        padding-left: 32px; padding-right:4px; padding-top:4px; padding-bottom:4px
    }
  
   /* Tables */

.table1 {
	 border-collapse: collapse;
	 border: 1px dashed rgb(169, 169, 169); 
	 padding: 10px;
	
	}
	
	.table2 { border-collapse: collapse; padding: 10px; border: solid 1px silver; }


.orderform {
	 padding: 20px;
	 background-color: #ffc;
	 border-collapse: collapse;
	 border: dashed 3px red; 
	 
	
	}


.style2 {color: #000000; }



.style8 {

				margin-left: 40px;

				background-color: #F2FBFF;

				border: 1px solid #000000;

				padding: 10px;

}



.style12 {

				text-align: center;

}



.style13 {

				text-align: center;

}

.style14 {

				text-align: center;

}



.style15 {

				text-align: center;

}



.style16 {

				text-align: center;

}



.style20 {

				list-style-image: url('../images/check.gif');

				font-weight: 700;

				margin-left: 120px;

				text-align: left;

}



.style21 {

				list-style-image: url('../images/check.gif');

				margin-left: 160px;

				font-weight: 700;

				text-align: left;
				color: #FF0000;
}



.style23 {

				text-align: left;

				margin-left: 80px;

}



.style25 {
				float: left;
				margin-left: 10px;
				margin-right: 10px;
}



.style26 {
				text-align: left;
}



.style27 {
				text-align: left;
}



.style28 {
				margin-left: 80px;
}



